uuid:
  -
    value: 2d35b063-c565-4573-a06b-c18ee6271cd6
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:17:45+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: testimony
description:
  -
    value: '"Solemn declarations, written or verbal; usually made orally by a witness under oath in response to interrogation by a lawyer or authorized public official, then reduced to writing for the record." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Solemn declarations, written or verbal; usually made orally by a witness under oath in response to interrogation by a lawyer or authorized public official, then reduced to writing for the record.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b4c99ea7-3aad-4ff3-889e-00f2ce518539
  -
    target_type: taxonomy_term
    target_uuid: b4c99ea7-3aad-4ff3-889e-00f2ce518539
  -
    target_type: taxonomy_term
    target_uuid: b4c99ea7-3aad-4ff3-889e-00f2ce518539
changed:
  -
    value: '2023-12-08T06:17:45+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'testimony | LEAF'
    description: '"Solemn declarations, written or verbal; usually made orally by a witness under oath in response to interrogation by a lawyer or authorized public official, then reduced to writing for the record." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/205'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:17:45+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/testimony'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b4c99ea7-3aad-4ff3-889e-00f2ce518539
      - taxonomy_term.genre.b4c99ea7-3aad-4ff3-889e-00f2ce518539
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
